/*
Theme Name: greencube Child
Theme URI: 
Description: A child theme of greencube Theme
Author: 
Author URI:
Version: 1.0.0
Template: greencube
*/
@import url("../greencube/style.css");



.woocommerce ul.products li.product .top-product-section
{
	margin-top:20px;
}
.up-sells.upsells h4.qode-related-upsells-title
{
margin-bottom:2px !important;	
 font-size: 28px;
font-weight: 700;
}
.f-email
{
    padding: 10px 13px;
    margin-bottom: 10px;
    border: 1px dashed #fff;
}
.f-email i {
    color: #028d54;
    padding-right: 5px;
}
.f-email a
{
    font-size: 16px;
    color: #fff !important;
    font-weight: 800;
    text-transform: lowercase;
}
.f-email a:hover
{
color:#028d54 !important;	
}
.phn-top
{
	width:100%;
	float:left;
}
.phn-top ul
{
	margin:0;
	padding:0;
}
.phn-top ul li
{
	list-style:none;
	display:inline-block;
	font-size: 16px;
    color: #333333;
    font-weight: 800;
    text-transform: uppercase;
}
.phn-top ul li a
{
font-size: 16px;
    color: #333333;
    font-weight: 800;
    text-transform: lowercase;	
}
.phn-top ul li i {
    color: #028d54;
    padding-right: 5px;
}
.phn-top
	{
	    border: 0px dashed #dfdfdf;
      padding: 5px 15px;;
}


.ubermenu .ubermenu-submenu .ubermenu-target-title
{
color:#028d54 !important;	
}
@media only screen and (min-width: 1000px){
	.ubermenu .ubermenu-item-layout-image_left>.ubermenu-image
	{
		margin-bottom:10px;
	}
	.phn-top
	{
    width: 71%;
 margin:8px 0px;
}
	.header_bottom_right_widget_holder
	{
		padding-top:12px;
	}
	.ubermenu .ubermenu-target-with-image>.ubermenu-target-text
	{
		font-size:13px !important; 
	}
	.ubermenu-target.ubermenu-item-layout-image_left li a.ubermenu-target-title.ubermenu-target-text
	{
		margin-top:15px !important;
	}
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after
	{
		color:#333 !important;
	}
	.ubermenu .ubermenu-item-layout-image_left>.ubermenu-target-text
	{
		padding-left:0px !important;
	}
	.ubermenu .ubermenu-nav .ubermenu-column-1-4
	{
		width:auto !important;
	}
header.fixed_hiding .holeder_for_hidden_menu {
min-height:61px;
}
	.ubermenu.ubermenu-main
	{
		min-height:61px !important;
	}
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target
{
	color:#fff !important;
	line-height:30px !important;
	font-size:13px;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    color: #028d54 !important;
    background: transparent !important;
}
.ubermenu-skin-black-white-2
{
	width:830px !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target
{
background:transparent !important;
	color:#028d54 !important;
}
.portt .filter_outer
{
	margin:-30px 0 25px !important;
}
.portt .filter_holder ul li.current span
{
	color:#028d54 !important;
}
.portt .qbutton.small
{
    height: 28px !important;
    line-height: 28px !important; 
	    font-size: 12px !important;
    padding: 5px 8px !important;
text-align:center !important;
}
.woocommerce #commentform input[type=text], .woocommerce #commentform input[type=email], .woocommerce #commentform textarea
{
	border:1px solid #ddd;
	max-height:100px;
}
.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title
{
	font-weight:700;
}
.quote_list 
{
	text-align:center;
	    margin-top: 10px;
    margin-bottom: 20px;
}
.quote_list a 
{
    line-height: 48px;
    height: 48px;
	    padding-left: 18px;
    padding-right: 18px;
}
.woocommerce_with_sidebar .column1 .sidebar  ul.product-categories li
{
	border-bottom:1px solid #ddd;
}
.woocommerce_with_sidebar .column1 .sidebar  ul.product-categories li:last-child
{
	border-bottom:0px solid #ddd;
}
.woocommerce_with_sidebar .column1 .sidebar  ul.product-categories
{
	background:#f5f5f5;
	padding:5px 15px;
}
.woocommerce_with_sidebar .column1 .sidebar h5
{
    background: #028d54;
    color: #fff;
    padding: 12px 15px;
    font-size: 18px;
    margin-bottom: 0px;
}
.woocommerce_with_sidebar .column1 .column_inner
{
	padding:0px !important;
}
.two_columns_33_66>.column1
{
	width:25%;
}
.two_columns_33_66>.column2
{
	width:75%;
}
.q_accordion_holder.accordion div.accordion_content
{
	background:#f5f5f5;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header:hover{
	background:#5f5f5f;
	color:#fff !important;	
}
.q_accordion_holder.accordion.boxed .ui-accordion-header
{
	background:#5f5f5f;
	color:#fff;
	margin-top: 5px !important;
		margin-bottom: 5px !important;
}
.shopping_cart_dropdown ul li a
{
	color:#fff;
}
.offic a
{
	font-weight:700;
	color:#028d54;
	font-size:22px;
}

.fr h4
{
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.cart_list li a
{
	color:fff;
}
.woocommerce-pagination ul.page-numbers li a:hover, .woocommerce-pagination ul.page-numbers li span.current {
    color: #fff;
    background-color: #028d54;
    border-color: #028d54;
}


.drop_down .narrow .second .inner ul li a
{
	padding:8px 10px !important;
}
.woocommerce .select2-container, .woocommerce-page .select2-container {
    width: auto !important;
}
.woocommerce select2-container.select2-container--default.select2-container--open
{
	width:60% !important;
}
.woocommerce .products li:hover .add-to-cart-button-inner a
{
	background:#fff;
	color:#000;
}
.woocommerce .products li:hover .add-to-cart-button-inner a:hover
{
	background:#fff !important;
	color:#028d54 !important;
}
.woocommerce .product .onsale
{
	display:none;
}
.woocommerce.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow
{
color: #fff;	
}
.woocommerce.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__rendered
{
	color:#fff !important;
}
.woocommerce.woocommerce-page .select2-container--default .select2-selection--single
{
    background-color: #666;
    border: 1px solid #666;	
}
.woocommerce_with_sidebar .column1 .column_inner
{
	padding:20px;
}
.woocommerce_with_sidebar .column1
{
	background:#fff;
	outline-offset:-1px;
}
.ewd-uwcf-color-filters-wrap
{
	margin-top:0px;
}
.ewd-uwcf-color-item {
    width: 30%;
}
	.fil
{
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;	
}
.wpfMainWrapper
{
	width:90% !important;
	padding-left:10px;
}
aside .widget
{
	margin:0px !important;
}
.woocommerce del .woocommerce-Price-amount
{
	color:#333 !important
}
.woocommerce ins .woocommerce-Price-amount
{
	color:#028d54 !important;
}

.woo-pr ul {
    margin: 0;
    padding: 0;
}
.woo-pr ul li {
    list-style: none;
    width: 100%;
    float: left;
    padding-left: 13px;
    margin-bottom: 5px;
	text-transform:capitalize;
}
.woo-pr ul li:before {
    content: "\f0a9";
    padding-right: 5px;
    font-size: 14px;
    font-family: "fontawesome";
    color: #028d54;
    margin-left: -13px;
}

.ql ul {
    margin: 0;
    padding: 0;
}
.ql ul li {
    list-style: none;
    width: 100%;
    float: left;
    padding-left: 13px;
    margin-bottom: 5px;
	text-transform:capitalize;
	    font-size: 15px;
    line-height: 24px;
	color:#fff;
}
.ql ul li:before {
    content: "\f0a9";
    padding-right: 5px;
    font-size: 14px;
    font-family: "fontawesome";
    color: #fff;
    margin-left: -13px;
}
.accord .qode-accordion-content
{
	background:#f5f5f5;
}
.accord .qode-title-holder .qode-tab-title
{
	height:60px;
	    font-weight: 700;
    text-transform: uppercase;
}
.accord .qode-accordion-holder .qode-title-holder .qode-accordion-mark-icon
{
	display:none;
}

.accord .qode-title-holder.ui-state-hover
{
background:#f5f5f5 !important;
	color:#1e1e1e !important;
}
.accord .qode-title-holder.ui-state-active
{
background:#028d54 !important;
	color:#fff !important;	
}

.accord .qode-title-holder
{
    font-weight: 400;
	margin-top:10px;
    background: #f5f5f5;	
	border-bottom:1px solid #ddd;
}

.comm h2
{
	font-size:32px !important;
}

.prv ul {
    margin: 0;
    padding: 0;
}
.prv ul li {
    list-style: none;
    width: 100%;
    float: left;
    padding-left: 13px;
    margin-bottom: 5px;
	color:#fff;
}
.prv ul li:before {
    content: "\f0a9";
    padding-right: 5px;
    font-size: 14px;
    font-family: "fontawesome";
    color: #fff;
    margin-left: -13px;
}
.about-b p
{
	font-size:17px;
	line-height:27px;
}
.si-img 
{
	line-height:15px;
}

.cont-form .wpcf7-submit
{
	margin:5px !important;
}
.cont-form textarea
{
    max-height: 120px;
}
.cont-form input.wpcf7-form-control.wpcf7-date,.cont-form input.wpcf7-form-control.wpcf7-number,.cont-form input.wpcf7-form-control.wpcf7-quiz,.cont-form input.wpcf7-form-control.wpcf7-text,.cont-form select.wpcf7-form-control.wpcf7-select,.cont-form textarea.wpcf7-form-control.wpcf7-textarea
{
    margin: 6px;
    text-indent: 18px;
    padding: 18px 0px;
    border: 1px solid #ddd !important;
    box-shadow: inset 1px 1px 2px #ddd;
}
.cont-d h2
{
	font-size:24px;
	    color: #028d54;
	    line-height: 25px;
}
.contt-f h2
{
	font-size:28px;
	    color: #028d54;
}

.cont-form .vc_col-sm-6, .contact-f .vc_col-sm-12
{
	padding-left:6px;
	padding-right:6px;
}



.phn
{
	font-size: 18px;
    color: #333333;
    font-weight: 800;
    text-transform: uppercase;
    display: inline;
    border: 1px dashed #dfdfdf;
    padding: 13px 10px;
}
.phn i
{
	color:#028d54;
	padding-right:5px;
}
.header-left-from-logo-widget, .header-right-from-logo-widget {
    padding: 0;
}
.header_inner_left
{
	max-width: 1200px;
    margin: 0 auto !important;
}
.header_bottom
{
	border-top: 10px solid #000;
}
.header_bottom .screen-reader-text
{
	display:none;
}
.header-right-from-logo-widget input[type="text"]
{
	border: 1px solid #ddd !important;
    font-family: 'Lato', sans-serif !important;
    padding-right: 35px !important;
}
.header-right-from-logo-widget input[type="submit"]
{
	border-radius: 0;
    padding: 0px 15px;
    height: 48px;
    border: 1px solid #028d54;
    margin-left: -54px;
    background: #028d54;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    text-transform: capitalize;
}
.e-list
{
	min-width: 165px;
}
.e-list a
{
	background: linear-gradient(180deg, #333333, #6b6b6b);
    /* max-width: 175px; */
    color: #fff;
    padding: 0px 16px 0px 0;
    text-transform: uppercase;
    font-size: 13px;
}
.e-list a:hover
{
	color:#fff;
}
.e-list a span
{
	    background: #028d54;
    padding: 16px 10px;
    margin-right: 12px;
}
.e-list a span img
{
	vertical-align: middle;
}
.header_inner_left .widget_product_search 
{
	position: absolute !important;
    z-index: 99;
    right: 14%;
}
.shopping_cart_header .header_cart {
    width: 29px;
    height: 31px;
    background-size: 28px;
}
.shopping_cart_header .header_cart span {
    width: 28px;
    height: 30px;
    line-height: 38px;
    font-family: 'Lato', sans-serif;
    color: #333;
}
header.fixed_hiding.scrolled .holeder_for_hidden_menu {
    background-color: #333;
}
.woocommerce ul.products li.product img
{
	mix-blend-mode: multiply;
    width: 100%;
    height: 280px;
    object-fit: contain;
}
.woocommerce ul.products li.product .image-wrapper {
    background: #fff;
    padding: 10px;
}
.woocommerce ul.products li.product
{
	position:relative;
}
.woocommerce ul.products li.product .top-product-section:hover .product-category:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f5f5f5;
    transform: scale(1 , 1);
    transition: 0.5s ease all;
    opacity: 0.9;
}
.woocommerce ul.products li.product .add-to-cart-button-outer
{
	opacity:0;
}
.woocommerce ul.products li.product .top-product-section:hover .add-to-cart-button-outer
{
	opacity:1;
}

.woocommerce ul.products li.product:hover .image-wrapper img {
    opacity: 1;
}
.woocommerce ul.products li.product:hover .top-product-section:after {
    content: "";
    z-index: 1;
    opacity: 0.89;
    transform: scale(1, 1);
    transition: 0.5s ease all;
}
.c-cat .q_image_with_text_over .shader {
    background-color: #028d54;
    transition: opacity .4s ease-in-out;
    opacity: 0;
}
.c-cat .q_image_with_text_over:hover .shader {
    opacity: 0.89;
}
.c-cat .q_image_with_text_over img {
    height: 350px;
    object-fit: contain;
    mix-blend-mode: multiply;
}
.c-cat .q_image_with_text_over {
    background: #fff;
	box-shadow: 1px 8px 10px 2px #f1f1f1;
}
.c-cat p
{
	font-size: 24px;
    margin-top: 10px;
    font-weight: 500;
}
.c-cat .desc a
{
	    background: #fff;
    font-size: 15px;
    font-weight: 800;
    padding: 15px 30px;
    border-radius: 4px;
    text-transform: uppercase;
}
.testimonial_image_holder img {
    border: 8px solid #d8d8d8;
    border-radius: 100%;
}
.testimonial_image_holder {
    margin: 0 0 35px;
}
.testimonials .slides
{
	max-width: 965px;
    margin: 0 auto;
}
.testimonials_holder .flex-direction-nav a {
    border: 2px solid #028d54;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    background-color: #028d54;
}
.testimonials_holder .flex-direction-nav a:before {
    color: #fff;
}
.testimonials_holder .flex-direction-nav a:hover {
    background-color: #028d54;
}
.fix
{
	background-attachment:fixed;
}
.wpcf7-form input {
border-radius:6px;                  /* Makes the edges rounded */
}
.wpcf7-form textarea {
border-radius:6px;          /* Makes the edges rounded */
}
.wpcf7-form .wpcf7-submit {     
background:#00a6ca;         /* This edit the button colour */
}
.wpcf7 .wpcf7-text,
.wpcf7 .wpcf7-textarea{
  text-indent: 35px;
}
.wpcf7 p{ position: relative; }
.wpcf7 p .fa {
    position: absolute;
    color: #333333;
    z-index: 100;
    font-size: 16px;
    top: 37%;
    left: 7.5%;
}
.wpcf7 p .fa-pencil{ top: 5%; left: 1.5%}
.f-form .form-group {
    width: calc(25% - 16px);
    float: left;
    margin: 0 8px;
}
.f-form input[type="submit"]
{
	background: #1e1e1e !important;
    border: 1px solid #1e1e1e !important;
}
.bpart
{
	    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.bpart .submit
{
	padding-left:8px;
}
.bpart p.big
{
	font-size: 18px;
    padding-right: 8px;
    margin-bottom: 0 !important;
    align-items: flex-end;
	color:#fff;
}
.big p
{
	font-size:18px;
	line-height:28px;
}
.footer_top h5 {
    margin: 0 0 20px;
}
.f-list
{
	list-style: disc !important;
    padding-left: 20px;
}
ul.f-list li {
    line-height: 29px;
}
.widget_email-subscribers-form h5
{
	text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 10px;
}
.widget_email-subscribers-form form
{
	margin-top: -12px;
}
.widget_email-subscribers-form form label
{
	color: transparent;
}
.widget_email-subscribers-form form input[type="email"]
{
	width: 100%;
    height: 47px;
    padding: 6px 12px;
    box-sizing: border-box;
    background: #171717;
    border: 1px solid #171717;
    box-shadow: inset 2px 0px 5px rgba(0,0,0,0.71);
    color: #fff;
    font-family: 'Lato', sans-serif;
    outline: none;
    font-size: 14px;
}
.widget_email-subscribers-form form input[type="submit"]
{
	background: #028d54;
    border: 1px solid #028d54;
    color: #fff;
    border-radius: 4px;
    padding: 10px 13px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    height: auto;
    line-height: initial;
}
.pop-form .bpart .submit {
    padding-left: 0 !important;
}
#contact_popup
{
	padding:30px;
}

.pop-form h3
{
	    max-width: 360px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 21px;
    font-style: normal;
    color: #1e1e1e;
    font-weight: 800;
}
.bt strong
{
	font-size:48px;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #1e1e1e;
	font-size: 13px;
}
.shopping_cart_header .header_cart.dripicons-cart {
    font-size: 28px;
}
.shopping_cart_header .header_cart.dripicons-cart:before {
    color: #333;
}
.shopping_cart_header .header_cart.dripicons-cart .header_cart_span {
    width: 15px;
    height: 15px;
    line-height: 15px;
    background-color: #028d54;
}
#menu-main-menu li:first-child a
{
	padding-left:0;
}
@media only screen and (max-width:420px)
{
	.shopping_cart_outer {
    display: block;
}
}
@media only screen and (max-width:600px)
{
	header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    max-height: 25px;
}
	.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    font-size: 13px;
}
	.f-form .form-group {
    width: 100%;
	margin:0;
}
	.bpart .submit {
    padding-left: 0;
}
	.bpart p.big {
    padding-right: 0;
    text-align: left;
    margin-top: 20px;
}
}
@media only screen and (min-width:601px) and (max-width:768px)
{
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    font-size: 13px;
}
}
@media only screen and (min-width: 1000px)
{
	header.fixed_hiding.scrolled .q_logo_hidden a {
    max-height: 41px;
}
}

@media only screen and (min-width: 1025px){
header.fixed_hiding.centered_logo.fixed_hiding:not(.scrolled) .header_inner_left {
    height: 115px;
}
	.title_outer {
    padding-top: 0;
}
}

@media only screen and (max-width: 768px){
	.fr h4
	{
		font-size:16px;
		line-height:22px;
	}
.contt-f h2 {
    font-size: 22px;
	}
	.comm h2 {
    font-size: 24px !important;
}
}
.enquiry-form select {
    text-indent: 35px;
}
.enquiry-form .bpart .submit {
    padding-left: 0 !important;
}
#contact_popup1
{
	padding:30px;
}

.enquiry-form h3
{
	    max-width: 360px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 21px;
    font-style: normal;
    color: #1e1e1e;
    font-weight: 800;
}
.enquiry-form input.wpcf7-form-control.wpcf7-date, .enquiry-form input.wpcf7-form-control.wpcf7-number, .enquiry-form input.wpcf7-form-control.wpcf7-quiz, .enquiry-form input.wpcf7-form-control.wpcf7-text, .enquiry-form select.wpcf7-form-control.wpcf7-select, .enquiry-form textarea.wpcf7-form-control.wpcf7-textarea
{
	border:1px solid #028d54 !important;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #ff0000 !important;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #028d54 !important;
}
@media only screen and (min-width: 768px) {
.title_outer .has_background.title .title_holder, .title_outer .has_fixed_background.title .title_holder, .title_outer.with_image .title .title_holder
{
	top:30px !important;
}
.header_inner_right
	{
		float:right !important;
	}
	header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.left, header.centered_logo nav.main_menu.right
	{
		line-height:61px;
	}
}
@media only screen and (min-width: 1000px){
header.fixed_hiding.scrolled .holeder_for_hidden_menu  {
    max-height: 150px !important;
}
.head-cont
	{
		width:1200px;
		margin:0 auto;
	}
	.header_bottom_right_widget_holder {
    padding-right: 0px !important;
}
}
@media only screen and (max-width: 768px){
.two_columns_33_66>.column1
{
	width:100%;
}
.two_columns_33_66>.column2
{
	width:100%;
}
}
.testimonials .testimonial_text_inner p.testimonial_author

{
	font-weight:400 !important;
}
.blog-post .latest_post_holder.boxes>ul>li .latest_post
{
	background:#f5f5f5;
	padding:0px;
}
.blog-post .latest_post_holder.boxes>ul>li .latest_post .latest_post_text_inner
{
    padding: 10px 20px 20px 20px;	
}

.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 15px 17px !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after
{
	right:6px !important;
}
.page-id-876 #fancybox-wrap
{
	display:none !important;
}
.page-id-876 #fancybox-overlay
{
	display:none !important;
}


.default_template_holder .woocommerce_with_sidebar.grid2 .term-description
{
margin-bottom:20px;
}


.paoc-popup-modal-cnt p:first-child
{
margin:0px !important;	
}
.pop-form .form-group p
{
	margin-bottom:20px !important;
}
.download-catalogue a.paoc-popup
{
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    border-color: #028d54;
    font-size: 15px;
    line-height: 49px;
    height: 49px;
    font-weight: 800;
    background-color: #028d54;
    text-transform: uppercase;
    padding: 16px 24px;
    border-radius: 4px;	
}
#paoc-modal-1
{
    width: 402px;
    box-shadow: 0 0 20px #111;
    -moz-box-shadow: 0 0 20px #111;
    -webkit-box-shadow: 0 0 20px #111;
}
.position_center.title .title_subtitle_holder
{
	display:none !important;
}

/**custom css**/
.widget_ywraq_mini_list_quote {
    margin: 0px !important
}
.t_as_total
{
    padding-right: 28px;
}
.t_as_total i
{
    font-size: 24px;
    position: relative;
}
.t_as_total b
{
    position: absolute;
    bottom: 20px;
    width: 16px;
    height: 16px;
    background: #028d54;
    color: #fff;
    border-radius: 50%;
    font-size: 10px;
    line-height: 15px;
}
.t_as_total .sp{
    font-weight: 700;
    vertical-align: top;
    padding-right: 5px;
}

.up-sells .yith-ywraq-add-to-quote{
display:none !important;
}
.t_as_total .sp {
    display: none;
}
.widget_ywraq_mini_list_quote {
    vertical-align: text-top !important;
}
.yith-ywraq-add-button
{
	    text-align: center;
    margin-top: 15px;
}
.yith-ywraq-add-button a
{
	border-color: #028d54 !important;
    font-size: 15px;
    line-height: 49px;
    height: 49px;
    font-weight: 800;
    background-color: #028d54 !important;
    text-transform: uppercase;
    border-radius: 4px;
}
.yith_ywraq_add_item_response_message
{
	text-align: center;
    color: #028d54;
    text-transform: uppercase;
    font-weight: 800;
}
.yith_ywraq_add_item_product_message
{
	text-align: center;
    color: #028d54;
    text-transform: uppercase;
    font-weight: 800;
}
.yith-ywraq-mail-form-wrapper h3
{
     margin-bottom: 4px;
    font-size: 18px;   
}
.woocommerce div.product div.product_meta>span a, .woocommerce div.product div.product_meta>span span {
    font-weight: 400;
}
.woocommerce table tr td {
    border: 1px solid #e0dede;
	vertical-align: middle;
}
.woocommerce table.cart td.actions {
    padding: 15px 15px;
}
.yith-ywraq-mail-form-wrapper input
{
    padding:10px 13px !important;
}
.yith-ywraq-mail-form-wrapper p.form-row {
    margin-bottom: 5px !important;
}

.button.raq-send-request
{
    height: 38px !important;
    line-height: 10px !important; 
    background:#333 !important;
}
.yith-ywraq-mail-form-wrapper .woocommerce p#message_field
{
    margin-bottom: 0px !important;
}
.yith-ywraq-mail-form-wrapper
{
	    background: #028d54;
    margin: 10px 0 !important;
    padding: 20px;
    width: 100%;
    float: left;
    box-sizing: border-box;
}
.yith-ywraq-mail-form-wrapper h3
{
	color: #fff;
    font-style: inherit;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.yith-ywraq-mail-form-wrapper input[type="text"], .yith-ywraq-mail-form-wrapper input[type="email"]
{
	width: 90%;
    font-family: 'Lato', sans-serif !important;
}
.yith-ywraq-mail-form-wrapper .form-row
{
	width:50%;
	float:left;
}
.yith-ywraq-mail-form-wrapper p.form-row label
{
    color:#fff !important;
}
#message_field
{
	width:100%;
	float:left;
}
#message_field textarea
{
	width: 95%;
	font-family: 'Lato', sans-serif !important;
}
.raq-send-request
{
	    border-color: #028d54 !important;
    font-size: 15px !important;
    line-height: 49px !important;
    height: 49px !important;
    font-weight: 800 !important;
    background-color: #028d54 !important;
    text-transform: uppercase !important;
    border-radius: 4px !important;
    color: #fff !important;
}
#woocommerce_product_categories-3 h5
{
	background: #028d54;
    color: #fff;
    padding: 12px 15px;
    font-size: 18px;
    margin-bottom: 0px;
}
#woocommerce_product_categories-3 ul.product-categories {
    background: #028d54;
    padding: 5px 15px;
}
#woocommerce_product_categories-3 ul.product-categories li {
    border-bottom: 1px solid #00985a;
}

.woocommerce-js #woocommerce_product_categories-3
{
	margin-top: 30px !important;
}
.tax-product_cat #woocommerce_product_categories-3
{
	margin-top: 0px !important;
}
.qode-sticky-sidebar #woocommerce_product_categories-3
{
	margin-top: 55px !important;
}
.woocommerce-product-gallery .flex-viewport
{
    box-shadow: 0px 0px 6px rgba(0,0,0,0.15);
	max-height:450px;
}
.woocommerce .product .images a img
{
    object-fit: contain;
    height: 450px;
}

.woocommerce .product h1.product_title
{
	font-size:40px;
}
.woocommerce div.product .images .thumbnails a img, .woocommerce div.product .images img
{
	margin:0 auto;
}

.tax-product_cat .yith_ywraq_add_item_response_message {
    text-align: center;
    color: #ffff;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 15px;
    width: 44%;
    float: left;
    padding: 10px;
    border-radius: 4px;
}
.green-cube-smile
{
    background: #f5f5f5;
    padding: 50px 30px;
    border: 10px solid #cfcfcf;	
}
.green-cube-smile p
{
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 30px;
    margin-top: 12px;
    color: #333;
}
.tax-product_cat .yith_ywraq_add_item_browse_message
{
    width: 48%;
    float: left;
    margin-top: 25px;	
}
.tax-product_cat .yith_ywraq_add_item_browse_message a
{
    padding: 14px 16px;
    color: #fff;
    background: #028d54;
    font-size: 15px;
    font-weight: 700;
    border-radius: 4px;	
}
.woocommerce-error .woocommerce-message{
    display:none;
}
.woocommerce-product-gallery .woocommerce-product-gallery__wrapper
{
box-shadow: 0px 0px 6px rgba(0,0,0,0.15);
    max-height: 450px;
}
.woocommerce .product .qode-add-gallery-and-zoom-support .flex-control-nav
{
	margin-top:8px;
}

.woocommerce .product .qode-add-gallery-and-zoom-support.woocommerce-product-gallery--columns-4 .flex-control-nav li {
    width: 20% !important;
}
.woocommerce div.product .images .thumbnails a img, .woocommerce div.product .images img
{
	border:1px solid #ddd;
	padding:5px;
}
.woocommerce div.product .images .thumbnails a img, .woocommerce div.product .images img.flex-active
{
    border: 1px solid #028d54;	
}
@media only screen and (max-width: 600px) {
.header_top_bottom_holder
{
	position:fixed !important;
	left:0 !important;
	right:0 !important;
}
.rev-sld
	{
		margin-top:110px;
	}
	.cct
	{
		display:flex !important;
		    flex-wrap: wrap !important;

	}
	.cct .wd
	{
	flex: 50% !important;
	}
	.cct .offic a
	{
		font-size:11px !important;
	}
}
@media only screen and (min-width: 1025px){
header.fixed_hiding.centered_logo.fixed_hiding:not(.scrolled) .header_inner_left {
    height: 82px !important;
}
}

@media screen and (max-width: 768px){
#yith-ywraq-form #yith-ywrq-table-list td.product-thumbnail {
    display: block !important;
        width: 70px;
    object-fit: contain;
    border:0px solid #ddd;
}
.page-template-default.page .cart_item
{
    border-bottom:1px solid #ddd;
}
	.yith-ywraq-mail-form-wrapper .form-row
	{
	width:100%;
	}
}
@media only screen and (max-width: 480px){
.woocommerce table.cart tbody tr td img {
    display: block !important; 
}
}
@media screen and (max-width: 600px){
	.woocommerce table.cart td.actions input[type=submit]
	{
	top: 0px !important;
    font-size: 11px !important;
    left: 5px !important; 
	width: 50% !important;
	}
	.woocommerce.ywraq-wrapper .cart a.button.wc-backward {
    float: left;
    width: 34% !important;
    font-size: 11px !important;
    padding: 0px 20px !important;
}
}

.ywraq_list_empty_message
{ 
	font-size : 18px; 
}
h4.qode-related-upsells-title
{
font-size: 30px;
    font-weight: 700;
	margin-bottom:10px;
}
.woocommerce .product .images
{
	margin-bottom:40px;
}


.pum-responsive-micro .pum-container, .pum-theme-hello-box .pum-container p strong
{
    font-weight: 400 !important;
}
.pum-container.popmake
{
width:700px;
margin:0 auto;
background:#fff !important;
border:1px solid #ddd !important;
}
.pum-container.popmake .qlist1
{
    width: 220px;
    margin: 0 auto;
    background: #fff;
    border: 4px solid #028d54;
    padding: 18px 18px;
    text-align: center;
}
.con-brow
{
    width:100%;
    float:left;
        margin-top: 50px;
}
.con-brow ul
{
    margin:0;
    padding:0;
    text-align:center;
   
}
.con-brow ul li
{
list-style:none;   
 display:inline-block;
}
.con-brow ul li a
{
text-decoration: none;
    color: #fff;
    background: #028d54;
    padding: 15px 20px;
    margin: 0px 15px;
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
}

	.pum-responsive-micro .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close {
    position: absolute;
    height: auto;
    width: auto;
    left: auto;
    right: 177px;
    bottom: auto;
    top: 18px !important;
    padding: 0px !important;
    color: #fff !important;
    line-height: 20px !important;
    border: 1px none #ffffff;
    border-radius: 50% !important;
    box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background-color: #000 !important;
    width: 25px !important;
    height: 25px !important;
    font-size: 18px !important; 
    font-weight: 700 !important;
    font-family: 'Lato', sans-serif !important;
}
.woocommerce-product-gallery .woocommerce-product-gallery__wrapper figure a img
{
	height:440px !important;
object-fit:contain !important;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image
{
	max-height:450px;
}
@media only screen and (max-width: 768px) {
	.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder
	{
		display:block !important;
	}
.q_social_icon_holder
	{
		display:none;
	}
	.header_bottom_right_widget_holder
	{
		position:relative;
		top:35px;
	}
	.content 
	{
		padding-top:0px !important;
	}
	.header_bottom
	{
		background:#333 !important;
	}
}










.widget_ywraq_mini_list_quote {
	margin: 0px !important
}
.t_as_total {
	padding-right: 28px;
}
.t_as_total i {
	font-size: 24px;
	position: relative;
}
.t_as_total b {
	position: absolute;
	bottom: 20px;
	width: 16px;
	height: 16px;
	background: #028d54;
	color: #fff;
	border-radius: 50%;
	font-size: 10px;
	line-height: 15px;
}
.t_as_total .sp {
	font-weight: 700;
	vertical-align: top;
	padding-right: 5px;
}
.prv1 ul {
	margin: 0;
	padding: 0;
}
.prv1 ul li {
	list-style: none;
	width: 100%;
	float: left;
	padding-left: 13px;
	margin-bottom: 5px;
	color: #000;
}
.prv1 ul li:before {
	content: "\f0a9";
	padding-right: 5px;
	font-size: 14px;
	font-family: "fontawesome";
	color: #028d54;
	margin-left: -13px;
}
.c-cat .q_image_with_text_over {
	box-shadow: 0px 0px !important;
}
.c-cat p {
	text-align: center;
	font-size: 24px;
	margin-top: 0px;
	font-weight: 500;
	padding-bottom: 10px;
}
.offic a {
	font-weight: 700;
	color: #1e1e1e;
	font-size: 20px;
}
@media screen and (max-width: 1000px) {
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	padding: 10px !important;
}
}
@media screen and (max-width: 767px) {
	
.phon-ic
	 {
		 float:right;
	 }
	 .phon-ic a{ 
    font-size: 24px;
    color: #038d54;
    position: relative;
    left: 16px;
    top: 10px;
}

.t_as_total {
    padding-right: 28px;
    position: relative;
    top: -25px;	 
	 }	
.rev-sld {
	margin-top: 0px;
}
.c-cat .desc a {
	font-size: 9px !important;
	padding: 7px 4px !important;
}
.c-cat.ct .q_image_with_text_over img {
	height: 150px;
}
.ad .vc_column-inner {
	border: 1px solid #028d54;
	margin: 8px !important;
	width: 44%;
	float: left;
	min-height: 250px;
	padding: 0px;
}
.c-cat .q_image_with_text_over {
	box-shadow: 0px 0px !important;
}
.offic a {
	font-size: 14px !important;
	line-height: 24px !important;
	color: #222;
	text-align: center;
	font-weight:700 !important;
}
.c-cat p {
	text-align: center;
	margin-top: 0px;
}
}
 @media only screen and (min-width: 768px) {
	 
.header_bottom_right_widget_holder .widget_custom_html .custom-html-widget{
    width: auto;
    float: left;
    display: none;
}	 
.dh .section_inner_margin {
	display: flex;
}
.ad {
	padding: 13px;
	display: flex;
}
}
@media only screen and (min-width: 768px) and (max-width: 1091px) {
.c-cat .q_image_with_text_over img {
	height: 160px !important;
}
	.header_bottom_right_widget_holder
	{
		    padding: 0 25px;
    width: 100%;
	}
}


.wpb_single_image.qode_image_hover_darken .vc_single_image-wrapper:before
{
    background-color:rgba(2, 141, 84, 0.72) !important;
}
.ad:hover
{
    transform: translateY(-3px);
	transition: all 0.5s ease-out;
}




/*shop page*/

.pum-container.popmake
{
width:600px !important;
margin:0 auto !important;
background:#fff !important;
border:1px solid #ddd !important;
}
.post-type-archive .pum-container.popmake .qlist1
{
    width: 220px;
    margin: 0 auto;
    background: #fff;
    border: 4px solid #028d54;
    padding: 18px 18px;
    text-align: center;
}
.post-type-archive #woocommerce_product_categories-3
{
	margin-top: 0px !important;
}
.post-type-archive .yith_ywraq_add_item_response_message {
    text-align: center;
    color: #ffff;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 15px;
    width: 44%;
    float: left;
    padding: 10px;
    border-radius: 4px;
}
.post-type-archive .yith_ywraq_add_item_browse_message
{
    width: 48%;
    float: left;
    margin-top: 25px;	
}
.post-type-archive .yith_ywraq_add_item_browse_message a
{
    padding: 12px 16px;
    color: #fff;
    background: #028d54;
    font-size: 18px;
    font-weight: 700;
    border-radius: 4px;	
}
.ywraq_list_empty_message
{
    margin-bottom:10px !important;
}
@media only screen and (max-width: 600px) {
.con-brow ul li {
    margin: 25px 0px !important;
}	
.pum-responsive-micro .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close
	{
		right:67px !important;
	}
	.con-brow
	{
	    margin-top:15px !important;
	}
	.woocommerce .product h1.product_title
	{
	    margin-top:30px;
	}
}
#respond textarea {
    padding: 13px;
    background: #f5f5f5 !important;
    border: 1px solid #ddd !important;
}
#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea
{
    background: #f5f5f5 !important;
    border: 1px solid #ddd !important;
}




@media only screen and (max-width: 600px) {
    .q_logo
    {
        left:-20px !important;
    }
#woocommerce_product_categories-3
	{
		display:none !important;
	}
	.woocommerce-result-count
		{
		display:none !important;
	}
	.woocommerce.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__rendered
			{
		display:none !important;
	}
	.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count
				{
		display:none !important;
	}
	}
	@media only screen and (max-width: 360px) {
 header .q_logo img.mobile
	 {
	     height:80% !important;
	     margin-top:7px;
	 }
	}
	
	
	.sidebar .widget.woocommerce ul li a
{
    color: #fff;
    text-transform: uppercase;
font-weight: 700;
}
.sidebar .widget.woocommerce ul li a:hover
{
color:#fff !important;    
}

	
.head-onsite-consult a
{
    background: #028d54;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    padding: 17px;
    border-radius: 4px;
    margin-right: 5px;    
}

.onsite-consult h2
{
font-size: 30px !important;
    line-height: 38px !important;
    font-weight: 800 !important;    
    margin-bottom:10px;
}
.onsite-consult .vc_col-sm-6, .onsite-consult .vc_col-sm-12
{
    padding-left:7px;
    padding-right:7px;
    margin-bottom:9px;
}
.onsite-consult input, .onsite-consult textarea
{
border:1px solid #ddd !important;   
text-align:left;
text-indent: 0px !important;
    max-height: 120px;
}



.single.single-product .entry-summary h1.product_title
{
display: inline-block;
}

.single.single-product .entry-summary p.price
{
display: inline-block;
    vertical-align: middle;
    margin-top: -23px;
    padding-left: 10px;
}
.single.single-product .entry-summary .woocommerce-Price-amount.amount
{
    color:#676767 !important;
    font-size:18px !important;
        font-family: 'Lato',sans-serif !important;
        font-style: normal !important;
}
.single.single-product .yith-ywraq-add-button
{
    text-align:left;
}
.single.single-product .ui-accordion-header-active
{
  display:none !important;  
}
.single.single-product .ui-accordion-header
{
 display:none !important;   
}
.single.single-product .q_accordion_holder.accordion div.accordion_content {
    background: transparent !important;
    padding: 0px !important;
}
.single.single-product .q_accordion_holder.accordion div.accordion_content
{
display:block !important;    
}

.woo-pr ul li
{
    width:100% !important;
}
.feature-product
{
    width:100%;
    float:left;
}
.feature-product ul
{
    margin:0;
    padding:0;
}
.feature-product ul li
{
    list-style:none;
    width:48%;
    float:left;
    margin-right:10px;
}
.green-c ul {
    margin: 0;
    padding: 0;
}
.green-c ul li {
    list-style: none;
    width: 100%;
    float: left;
    padding-left: 13px;
    margin-bottom: 5px;
	text-transform:capitalize;
	    font-size: 15px;
    line-height: 24px;
	color:#333;
}
.green-c ul li:before {
    content: "\f0a9";
    padding-right: 5px;
    font-size: 14px;
    font-family: "fontawesome";
    color: #028d54;
    margin-left: -13px;
}
.gr-video
{
    border:5px solid #ddd;
}
.title_outer.title_without_animation .title.title_size_small
{
    height:0px !important;
}
.woocommerce ul.products li.product .price
{
    color:#676767 !important;
        font-family: 'Lato',sans-serif;
}

#paoc-modal-2
{
    width:402px;
}
.custombox-content
{
    overflow:none;
}
@media only screen and (max-width: 767px) {
    
div#wpcs_tab_1464 {
    border: 1px solid #ddd !important;
    border-bottom: none !important;
    cursor: pointer !important;
    width: 200px !important;
    height: 45px !important;
    overflow: hidden;
    background: #028d54 !important;
    color: #fff !important;
    padding: 6px 0 !important;
    position: fixed;
    top: 320px !important;
    right: -91px !important;
    text-align: center;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index: 9999999;
    font-size: 15px !important;
}	
    
.feature-product ul li
{
    list-style:none;
    width:100%;
    float:left;
     margin-right:0px;
}
}
@media only screen and (min-width: 767px) {
.woo-pr ul li:before
{
    margin-left:-22px;
}
}

@media only screen and (min-width: 768px) {
    div#wpcs_tab_1464
    {
        display:none !important;
    }
.single.single-product .woocommerce-product-gallery
{
margin-bottom:0px !important;    
}
.single.single-product .q_accordion_holder
{
margin-bottom:0px !important;    
}
.single.single-product .q_accordion_holder.boxed div.accordion_content_inner
{
    padding-bottom:0px !important;
}
.single.single-product h4.qode-related-upsells-title
{
        margin-bottom: 0px !important;
    padding-top: 30px !important;
}
.woocommerce .summary
{
    margin-bottom:0px !important;
}
}

@media only screen and (max-width: 768px) {

  .yith-ywraq-mail-form-wrapper h3
  {
      color:#fff !important;
  }
  .yith-ywraq-mail-form-wrapper p.form-row label
  {
      color:#fff !important;
  }
  
}
@media only screen and (max-width: 600px) {

#yith-ywraq-form
{
    overflow:scroll !important;
    margin-top:60px !important;
}
}

.gr-butt
{
    width:100%;
    float:left;
}
.gr-butt ul
{
    margin:0;
    padding:0;
}
.gr-butt ul li {
    background: #333 !important; 
    padding: 15px !important;
    margin-bottom: 10px !important;
    border: 1px solid #333 !important;
}
.gr-butt ul li a {
    font-size: 16px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    font-family: 'Lato', sans-serif !important;
    color: #fff !important;
}
.gr-butt ul li a i {
    color: #fff !important;
    font-size: 18px !important;
    padding-right: 3px !important;
}
.aus-made
{
    text-align: center;
    padding: 10px;    
}

.t_as_total a i
{
    color:#fff;
}
@media only screen and (min-width: 1000px){
header:not(.sticky):not(.scrolled) .holeder_for_hidden_menu {
    background-color: #333333;
}
}

@media only screen and (max-width: 1000px){
.header_bottom {
    background-color: #333!important;
}
}

@media only screen and (min-width: 769px) {
.sidebar.qode-sticky-sidebar  
{
top: 175px !important;    
}
}


@media only screen and (min-width: 1192px) {
.columns-4 .woocommerce_with_sidebar ul.products li.product {
    width: 24%;
    margin-right: 10px;
    clear: none !important;
    min-height: 450px !important;
}
.yith-ywraq-add-button {
    margin-top: 8px !important;
}
.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title
{
    margin-top:0px !important;
}
.yith-ywraq-add-to-quote .add-request-quote-button
{
     padding-left: 20px !important;
    padding-right: 20px !important;
        font-size: 12px !important;
    line-height: 40px !important;
    height: 40px !important;
}
.tax-product_cat .yith_ywraq_add_item_browse_message a
{
      padding: 12px 12px !important;
          font-size: 11px !important; 
}
.post-type-archive .yith_ywraq_add_item_browse_message a
{
    padding: 12px !important;
        font-size: 12px !important;
}
.archive .yith_ywraq_add_item_response_message
{
       padding: 6px !important;
        font-size: 11px !important;
        text-transform:capitalize !important;
        margin-top: 20px !important;
}
.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title
{
    font-size:12px !important;
}
.woocommerce ul.products li.product .price
{
    font-size:12px !important;
}
}